ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "590fe9b0-97a2-4f60-ad07-dedb43afe3c8"
    Код: "000946510"
    UIDСценария: "3274d41e-cba8-4e8b-9a32-66e2e63e186b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить доступность колонки \"Из резерва\" при создании Расходной накладной на основании Счета на оплату. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажи"
    СценарийНаименование: "Проверить доступность колонки \"Из резерва\" при создании Расходной накладной на основании Счета на оплату. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

